attachment('pjID', 'pjID');
attachment('pjCV', 'pjCV');
attachment('pjPhoto', 'pjPhoto');
attachment('pjTitres', 'pjTitres');
attachment('pjContrats', 'pjContrats', {mandatory:'false'});
attachment('pjCasier', 'pjCasier');
attachment('pjDeclaration', 'pjDeclaration');
attachment('pjCertificat', 'pjCertificat');
attachment('pjAttestationConformite', 'pjAttestationConformite');
attachment('pjAttestationFrancais', 'pjAttestationFrancais');